Bug 1262714 - Review Request: golang-github-AdRoll-goamz - Fork of the GOAMZ with additional functionality with DynamoDB
Review Request: golang-github-AdRoll-goamz - Fork of the GOAMZ with additiona...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 03:45 EDT by Jan Chaloupka
Modified: 2016-01-26 12:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 12:59:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-09-14 03:45:50 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-AdRoll-goamz/golang-github-AdRoll-goamz.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-AdRoll-goamz/golang-github-AdRoll-goamz-0-0.1.gitf8c4952.fc20.src.rpm

Description: Fork of the GOAMZ with additional functionality with DynamoDB

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11077202

$ rpmlint golang-github-AdRoll-goamz-0-0.1.gitf8c4952.fc20.src.rpm golang-github-AdRoll-goamz-devel-0-0.1.gitf8c4952.fc20.noarch.rpm golang-github-AdRoll-goamz-unit-test-0-0.1.gitf8c4952.fc20.x86_64.rpm
golang-github-AdRoll-goamz-unit-test.x86_64: E: devel-dependency golang-github-AdRoll-goamz-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2015-09-15 09:23:24 EDT
- Spec file conforms to current golang packaging draft.
- only sources installed
- license correct and valid.

package approved
Comment 2 Jan Chaloupka 2015-09-15 13:54:49 EDT
New Package SCM Request
=======================
Package Name: golang-github-AdRoll-goamz
Short Description: Fork of the GOAMZ with additional functionality with DynamoDB
Upstream URL: https://github.com/AdRoll/goamz
Owners: fpokorny jchaloup
Branches: f23 f22 f21 el6
InitialCC: golang-sig
Comment 3 Gwyn Ciesla 2015-09-15 14:23:44 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2015-09-16 03:33:05 EDT
golang-github-AdRoll-goamz-0-0.1.gitf8c4952.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15987
Comment 5 Fedora Update System 2015-09-16 03:36:30 EDT
golang-github-AdRoll-goamz-0-0.1.gitf8c4952.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15989
Comment 6 Fedora Update System 2015-09-16 03:37:25 EDT
golang-github-AdRoll-goamz-0-0.1.gitf8c4952.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8106
Comment 7 Fedora Update System 2015-09-16 03:40:33 EDT
golang-github-AdRoll-goamz-0-0.1.gitf8c4952.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15992
Comment 8 Fedora Update System 2015-09-16 13:51:20 EDT
golang-github-AdRoll-goamz-0-0.1.gitf8c4952.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-AdRoll-goamz'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15987
Comment 9 Fedora Update System 2015-09-16 19:51:03 EDT
golang-github-AdRoll-goamz-0-0.1.gitf8c4952.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-AdRoll-goamz'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8106
Comment 10 Fedora Update System 2015-09-16 21:01:46 EDT
golang-github-AdRoll-goamz-0-0.1.gitf8c4952.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-AdRoll-goamz'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15989
Comment 11 Fedora Update System 2015-09-16 21:05:33 EDT
golang-github-AdRoll-goamz-0-0.1.gitf8c4952.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-AdRoll-goamz'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15992
Comment 12 Fedora Update System 2015-10-03 13:58:26 EDT
golang-github-AdRoll-goamz-0-0.1.gitf8c4952.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-10-08 04:17:22 EDT
golang-github-AdRoll-goamz-0-0.2.gitf8c4952.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ddc22e8cdc
Comment 14 Fedora Update System 2015-10-08 04:18:19 EDT
golang-github-AdRoll-goamz-0-0.2.gitf8c4952.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-aa0e566072
Comment 15 Fedora Update System 2015-10-08 04:19:05 EDT
golang-github-AdRoll-goamz-0-0.2.gitf8c4952.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0413ad71c5
Comment 16 Fedora Update System 2015-10-09 08:51:46 EDT
golang-github-AdRoll-goamz-0-0.2.gitf8c4952.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-AdRoll-goamz'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-aa0e566072
Comment 17 Fedora Update System 2015-10-09 09:55:10 EDT
golang-github-AdRoll-goamz-0-0.2.gitf8c4952.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-AdRoll-goamz'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ddc22e8cdc
Comment 18 Fedora Update System 2015-10-11 01:51:00 EDT
golang-github-AdRoll-goamz-0-0.2.gitf8c4952.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-AdRoll-goamz'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0413ad71c5

Note You need to log in before you can comment on or make changes to this bug.